# $Id: nl-NL.com_cache.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHE MANAGER - CLEAN CACHE ADMIN=Cachebeheer - Wissen cache admin
CACHE MANAGER - PURGE CACHE ADMIN=Cachebeheer - Opschonen cache admin
PURGE EXPIRED=Opschonen
PURGE EXPIRED ITEMS=Verlopen items opschonen
WARNING: THIS CAN BE RESOURCE INTENSIVE ON SITES WITH LARGE NUMBER OF ITEMS!=WAARSCHUWING: Websites met een groot aantal items kunnen hierdoor zwaar belast worden!
CLICK ON THE PURGE EXPIRED ICON IN THE TOOLBAR TO DELETE ALL EXPIRED CACHE FILES. NOTE: CACHE FILES THAT ARE STILL CURRENT WILL NOT BE DELETED.=Klik op het Opschonen icoon in de taakbalk om verlopen cachebestanden op te schonen. Opmerking: Cachebestanden die actueel zijn worden niet verwijderd.
EXPIRED ITEMS HAVE BEEN PURGED=Verlopen items zijn opgeschoond
SUCCESS!=Voltooid!
CACHE DIRECTORY IS UNWRITABLE=Cachemap is onschrijfbaar.
CACHE DIRECTORY IS WRITABLE=Cachemap is schrijfbaar.
NUM=#
CACHE GROUP=Cachegroep
NUMBER OF FILES=Aantal bestanden
SIZE=Grootte
WRITABLE=Schrijfbaar
UNWRITABLE=Onschrijfbaar